body {
  font-family: Arial, sans-serif;
  font-size: 16px;
  font-weight: normal;
}

#content {
  width: 900px;
  margin-top: 25px;
  margin-left: auto;
  margin-right: auto;
}

h1 {
  font-size: 42px;
  font-weight: bold;
}

table {
  border-collapse: collapse;
  border: 1px solid;
}

th, td {
  padding: 5px;
  width: 100px;
}

table, th, td {
  border-collapse: collapse;
  padding: 10px;
}

th {
  border: 1px solid;
}

td {
  border-width: 0 1px 0 1px;
  border-style: solid;
  height: 75px;
  text-align: center;
}

td.ta {
  border: 2px solid;
  background-color: #d5d7f2;
}

td.la {
  border: 2px solid;
  background-color: #f2d5d5;
}

td.prof {
  border: 1px solid;
  background-color: #e5f2e5;
}

td.ta-prof {
  border: 2px solid;
  padding: 0;
  vertical-align: top;
}

div.ta-prof-bg {
  border-width: 0 0 75px 120px;
  border-style: solid;
  border-color: #d5d7f2 #e5f2e5 #e5f2e5 #d5d7f2;
  position: absolute;
  z-index: -1;
}

div.fg-left {
  width: 70px;
  height: 37px;
  z-index: 1;
}

div.fg-right {
  direction: rtl;
  width: 70px;
  padding-left: 50px;
  z-index: 1;
}

.small_note {
  margin-top: 5px;
  font-size: 12px;
}

#key td {
  height: 50px;
  width: 75px;
}
